@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Serif);

/* styles to overwrite blank template */
/** no padding, margin only on content text, no heights */

body #Main h1, body #Main h2 {display: block;}
body #Main #Header { width: 980px; margin: auto; }
body #Main #PrimaryNavigation { display:block; }
body #Header h2 a span {display: none;}

body #Main #StockImage { margin-left: 0px; display: none; }

body #Main #Content-Text { margin: auto; width: 960px; background: none repeat scroll 0 0 transparent; float: none; text-align: left; padding: 10px 0; }
body #Main #Content-Text .module h3 {display: block;}
body #Main #Content-Text .module ul {padding-top: 0;}
body #Main #Content-Text .module p {padding-top: 0;}
body #Main #Content-Text .module { padding-bottom: 0px;}
body #Main #Footer, body #Main #Content-Left, body #Main #Content-Right { display:block; padding: 0; }

body #Main #Content-Text .component { padding: 0; }
body #Main #Content-Text .module {margin: 0px 0 0px 0px;}
body #Main #Content-Text ul {padding-left: 20px;}
body #Main #Content-Text ul li {background: none; padding-left: 0px;}
body #Main .image-component .size-Crop { background-repeat:no-repeat !important; }
body #Main .rss-content .archives {display: none;}
body #Main #Footer .void-footer { padding: 0; width: 960px; margin: auto; }
body #Main #Header .extra { position: static; width: 100%;}

body p { padding: 0;}

body .component { padding: 0;}

body #Main #Header #PrimaryNavigation ul li { border: 0; height: auto; }
body #Main #Header h1 a { display: block; height: 40px; width: 100%; }
body #Content img { max-width: 100%; height: auto; }

/* end of overwritten styles */

/*** sticky footer ***/

html, body { margin:0; padding:0; height:100%; }
body #Main { min-height:100%; position:relative; }
body #Main #Body { padding-bottom: 125px; /* Height of the footer element */ }
body #Main #Footer { width:100%; height: 125px; position:absolute; bottom: 0; left: 0; }

/** end **/

/** text **/

body.home, body.sub, body.home a, body.sub a, body.home p, body.sub p, body.home li, body.sub li { font-family: 'Merriweather Sans', sans-serif; font-weight: normal; }
body.home h3, body.sub h3 { color: #1F334C; padding: 0 0 15px; }
body #Main #Content-Text .module p { padding-bottom: 10px; line-height: 1.8; font-size: 12px; }
body #Main #Content .module h3.empty, body #Main #Content .component h3.empty { display: none; }
body.sub #Main #Content p { padding-bottom: 10px; line-height: 2; }
body.sub li { font-family: 'Merriweather Sans', sans-serif; font-weight: normal; font-size: 12px; line-height: 2;}
#Footer a, #Header a { color: white; }

/** all pages **/

body #Main #Content { width: 960px; margin: auto; background: white; position: relative; padding: 10px; box-shadow: 0 1px 10px #363636; }

body #Main #Body #Content-Left { width: 25%; margin: 0; }
body #Main #Content-Left .module h3, body #Main #Content-Left .component h3 { color: white; background-color: #375b8b;    background-image: -webkit-gradient(linear, left top, left bottom, from(#375b8b), to(#204070)); /* Chrome, Safari 4+ */    background-image: -webkit-linear-gradient(top, #375b8b, #204070); /* Chrome 10-25, iOS 5+, Safari 5.1+ */    background-image:    -moz-linear-gradient(top, #375b8b, #204070); /* Firefox 3.6-15 */    background-image:      -o-linear-gradient(top, #375b8b, #204070); /* Opera 11.10-12.00 */    background-image:         linear-gradient(to bottom, #375b8b, #204070); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */; border-top-right-radius: 3px; border-top-left-radius: 3px; padding: 9px 0 9px 13px; font-weight: normal; }
body #Main #Content form fieldset { border: 0; }	
	
	/** module one **/
	
	body #Main #Content-Left .form-component form fieldset:first-child legend { display: none; }
	body #Main #Content-Left .form-component fieldset legend { display: none; }
	body #Main #Content-Left .form-component fieldset.buttons { display: none; }
	body #Main #Content-Left .form-component { height: 110px; background: #ebebeb; margin: 0 0 15px; border: 1px solid #D8D8D8; border-top: 0; }
	body #Main #Content-Left .form-component select { width: 95%; margin: 13px 6px; padding: 6px; border: 0; color: #696969; }

	/** module two **/
	body #Main #Content-Left .client-login-module { background: #EBEBEB; height: 160px; margin: 0 0 15px; border: 1px solid #D8D8D8; border-top: 0; }
	body #Main #Content-Left .client-login-module form.user-form { margin: 6px auto; }
	body #Main #Content-Left .client-login-module form.user-form fieldset label span { display: none; } 
	body #Main #Content-Left .client-login-module form.user-form fieldset label input {  padding: 5px; width: 90%; margin: 4px 7px; border: 0; font-family: 'Arial', sans-serif; font-size: 12px;  }
	body #Main #Content-Left .client-login-module form.user-form fieldset.buttons button { padding: 5px 18px; background-color: #375b8b;    background-image: -webkit-gradient(linear, left top, left bottom, from(#375b8b), to(#204070)); /* Chrome, Safari 4+ */    background-image: -webkit-linear-gradient(top, #375b8b, #204070); /* Chrome 10-25, iOS 5+, Safari 5.1+ */    background-image:    -moz-linear-gradient(top, #375b8b, #204070); /* Firefox 3.6-15 */    background-image:      -o-linear-gradient(top, #375b8b, #204070); /* Opera 11.10-12.00 */    background-image:         linear-gradient(to bottom, #375b8b, #204070); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */; border: 0; border-radius: 3px; color: white; font-family: 'Merriweather Sans', sans-serif; font-size: 12px; float: right; margin: 10px; }

	/** module three **/
	body #Main #Content-Left .newsletter-module { background: #EBEBEB; height: 180px; margin: 0 0 15px; border: 1px solid #D8D8D8; border-top: 0; }
	body #Main #Content-Left .newsletter-module form input { padding: 5px; width: 90%; margin: 4px 7px; border: 0; font-family: 'Arial', sans-serif; font-size: 12px; }
	body #Main #Content-Left .newsletter-module form legend label { display: none; }
	body #Main #Content-Left .newsletter-module form label span { display: none; }
	body #Main #Content-Left .newsletter-module form label.name-last input[type="text"] { display: none; }
	body #Main #Content-Left .newsletter-module form { margin: 10px 0; }
	body #Main #Content-Left .newsletter-module form fieldset.buttons button { padding: 5px 18px; background-color: #375b8b;    background-image: -webkit-gradient(linear, left top, left bottom, from(#375b8b), to(#204070)); /* Chrome, Safari 4+ */    background-image: -webkit-linear-gradient(top, #375b8b, #204070); /* Chrome 10-25, iOS 5+, Safari 5.1+ */    background-image:    -moz-linear-gradient(top, #375b8b, #204070); /* Firefox 3.6-15 */    background-image:      -o-linear-gradient(top, #375b8b, #204070); /* Opera 11.10-12.00 */    background-image:         linear-gradient(to bottom, #375b8b, #204070); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */; border: 0; border-radius: 3px; color: white; font-family: 'Merriweather Sans', sans-serif; font-size: 12px; float: right; margin: 30px 10px; }

	/** text module **/
	body #Main #Content-Left .text-module { margin: 20px 0; text-align: center; }
	body #Main #Content-Left .text-module a { text-decoration: underline; }
	body #Main #Body #Content-Left .component a { display: block; padding: 10px; color: #FFF; background: #C62118; margin: 10px 0; border-radius: 5px; text-transform: uppercase; font-weight: bold; box-shadow: 0px 0px 17px rgba(0, 0, 0, 0.45) inset; }

body #Main #Content-Text { width: 700px; float: right; }

/** header **/

body #Main #Header { background: url(https://aplusfreightsystems.com/images/header.png); width: 100%; height: 180px; box-shadow: 0 1px 10px #3D3C3C; position: relative; z-index: 1; }
body #Main #Header .void.void-header { width: 980px; margin: auto; position: relative; height: 180px;}
body #Main #Header h1 a { background: url(https://aplusfreightsystems.com/images/logo.png) no-repeat; height: 105px; width: 280px; color: transparent; position: absolute; top: 25px; }
body #Main #Header .extra { width: 300px; background: #18283c; color: white; font-family:  'Merriweather Sans', sans-serif; text-align: center; padding: 0px 0 15px; border-bottom-right-radius: 9px; border-bottom-left-radius: 9px; float: right; font-weight: bold; font-size: 12px; }

	/* primary nav */
	
	body #Main #Header #PrimaryNavigation { position: absolute; bottom: 0; height: 45px; width: 980px; }
	body #Main #Header #PrimaryNavigation ul li { text-align: center; height: 45px; }
	body #Main #Header #PrimaryNavigation ul li a { display: inline-block; width: 162px; padding: 12px 0px 23px 0px; text-transform: uppercase; color: white; }
	body #Main #Header #PrimaryNavigation ul li a:hover { background: url(https://northatlanticintl.blazonco.com/images/nav_hover.png) no-repeat; background-size: 100%; }
	body #Main #Header #PrimaryNavigation ul li ul li { background: #2A5E86; }
	body #Main #Header #PrimaryNavigation ul li ul li a:hover { background: #5189BD; }
	body #Main #Header #PrimaryNavigation ul li ul { top: 55px; z-index: 1; }

/** footer **/

body #Main #Footer .copyright-notice { color: white; float: left; clear: both; text-align: center; width: 100%; margin: 25px 0; }
body #Main #Footer { background: #1f334c; }
body #Main #Footer .text-block-component { color: white; float: left; clear: both; text-align: center; width: 100%; margin: 25px 0; }
body #Main #Footer #Content-Footer ul li { float: left; list-style: none; padding: 0 10px; font-size: 12px; color: #FFF; text-transform: uppercase; }
body #Main #Footer #Content-Footer ul { width: 530px; margin: auto; clear: both; padding: 15px 0 0;}

/** home page **/

body.home #Main { background: url(https://northatlanticintl.blazonco.com/images/home/header_bg_home.jpg) repeat-x; }
body.home #Main #Body { width: 1400px; margin: auto; background: url(https://aplusfreightsystems.com/images/stock-image.jpg) no-repeat; padding-bottom: 615px; }
body.home #Main #Content { top: 490px; }
body.home #Main #Content-Text .module-row.items-2 h3, body.home #Main #Content-Left .module h3, body.home #Main #Content-Left .component h3 { color: white; background-color: #375b8b;    background-image: -webkit-gradient(linear, left top, left bottom, from(#375b8b), to(#204070)); /* Chrome, Safari 4+ */    background-image: -webkit-linear-gradient(top, #375b8b, #204070); /* Chrome 10-25, iOS 5+, Safari 5.1+ */    background-image:    -moz-linear-gradient(top, #375b8b, #204070); /* Firefox 3.6-15 */    background-image:      -o-linear-gradient(top, #375b8b, #204070); /* Opera 11.10-12.00 */    background-image:         linear-gradient(to bottom, #375b8b, #204070); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */; border-top-right-radius: 3px; border-top-left-radius: 3px; padding: 9px 0 9px 13px; font-weight: normal; }
body.home #Main #Content-Text .module-row.items-2 .module { width: 49%; margin: 0 5px 0 0; background: #eaeaea; border-radius: 3px; height: 250px; }
body.home #Main #Content-Text .module-row.items-2 .module .content,  body.home #Main #Content-Text .module-row.items-2 .blog-module .blog-content { padding: 15px; }
body.home #Main #Content-Text .module-row.items-2 .module .content p { font-size: 11px; }
body.home #Main #Content-Text .module-row.items-2 .module ul { list-style: none; }
body.home #Main #Content-Text .module-row.items-2 .module ul li h4 { font-size: 12px; }
body.home #Main #Content-Text .module-row.items-2 .module ul li h4 a { font-weight: bold; }
body.home #Main #Content-Text .module-row.items-2 .module ul li p.date { font-weight: bold; }
body.home #Main #Content-Text .module-row.items-2 .module ul li p.read-more { float: right; width: auto; }
body.home #Main #Content-Text .module-row.items-2 .module ul li p.readmore { display: none; }
body.home #Main #Content-Text .module-row.items-2 .module a.archives { float: right; padding: 0 2px; font-size: 11px; font-weight: bold; margin: 9px 0; }

/** sub pages **/

body.sub #Main #Header h2 a { position: absolute; top: 200px; left: 28%; font-size: 25px; font-family: 'Merriweather Sans', sans-serif; color: #1F334C; z-index: 1; font-weight: bold; }
body.sub #Main #Body { margin-top: 0px; z-index: -5; }
body.sub #Main #Content-Text { margin-top: 30px; }

/** location pages **/

body.sub #Main.location #Content-Text p { line-height: 17px; }
body.sub #Main.location #Content-Text .text-module.first { margin: 15px 0 0; }
body.sub #Main.location #Content-Text .module-row.second .text-module.first { margin: 0; width: 32%; }
body.sub #Main.location #Content-Text .module-row.second .text-module.second { width: 65%; }
body.sub #Main.location #Content-Text .thumbnail-gallery ul li { max-height: 100px; }

/** contact us form - needed because the form stylesheet was removed because its horrible **/
body.sub #Main #Content-Text fieldset { margin: 15px 0; }
body.sub #Main #Content-Text fieldset label span { display: block;  padding: 0.2em 0.4em;  font-size: 11px; }
body.sub #Main #Content-Text fieldset label { float: left; }
body.sub #Main #Content-Text fieldset label.name-first { margin: 0 10px 0 0;}
body.sub #Main #Content-Text fieldset.name-entry label{width: 40%; }
body.sub #Main #Content-Text fieldset.name-entry label input { width: 100%; padding: 3px 0; }
body.sub #Main #Content-Text fieldset legend label { float: none; }
body.sub #Main #Content-Text input { padding: 2px 0; }
body.sub #Main #Content-Text fieldset.text-entry label input { width: 100%; }
body.sub #Main #Content-Text fieldset.text-entry label { width: 82%; }

@media screen and (max-width: 1400px){
	body.home #Main { background: none; overflow: hidden;}
	body.home #Main #Body { width: 100%; background-size: 100%; padding-bottom: 615px; }
}
@media screen and (max-width: 1307px){
	body.home #Main #Content { top: 400px; }
}
@media screen and (max-width: 1080px){
	body.home #Main #Content { top: 330px; }
	body.home #Main #Body { padding-bottom: 455px; }
}
@media screen and (max-width: 980px){
	body #Main #Header .void.void-header, body #Main #Header #PrimaryNavigation { width: 100%; }
	body #Main #Header #PrimaryNavigation ul li a { width: auto; }
	body #Main #Header #PrimaryNavigation ul li { width: 16%; }
	body #Main #Content-Text { width: 70%; float: left; margin: 0 0 0 17px; }
	body #Main #Header #PrimaryNavigation ul li a:hover { background: none; }
	body #Main #Header #PrimaryNavigation ul li:hover { background: url(https://northatlanticintl.blazonco.com/images/nav_hover.png) no-repeat;  background-size: 100% 55px; padding-bottom: 10px; }
	body #Main #Header #PrimaryNavigation ul li ul { width: 100%; }
	body #Main #Header #PrimaryNavigation ul li ul li { width: 100%;}
	body #Main #Header #PrimaryNavigation ul li ul li:hover { background: #5189BD; padding-bottom: 0; }

	body #Main #Header #PrimaryNavigation ul li ul li a { padding: 10px 0; }

	body #Main #Content { width: 100%; }
}
@media screen and (max-width: 960px){
	body.home #Main #Content, body #Main #Footer .void-footer { width: 100%;}
}
@media screen and (max-width: 880px){
	body.home #Main #Content { top: 300px;}
	body.home #Main #Content-Text .module-row.items-2 .module { height: 280px; }
	body.home #Main #Body { padding-bottom: 425px; }
}
@media screen and (max-width: 800px){
	body.home #Main #Content { top: 270px;}
	body #Main #Footer #Content-Footer ul { width: 100%; }
	body #Main #Footer #Content-Footer ul li { padding: 0 7px;}
	body.home #Main #Content-Text .module-row.items-2 .module {height: 345px;}
	body.home #Main #Body { padding-bottom: 385px; }
	body #Main #Header #PrimaryNavigation ul li ul li { font-size: 12px; }
}
@media screen and (max-width: 720px){
	body.home #Main #Body { padding-bottom: 360px; }
	body.home #Main #Content { top: 240px; }
}
@media screen and (max-width: 695px){
	body #Main #Header { background: #1F334B url(https://northatlanticintl.blazonco.com/images/header.png) bottom repeat-x; height: 210px; }
	body #Main #Header .void.void-header { height: 210px;}
	body #Main #Header h1 { width: 400px; margin: auto; }
	body #Main #Header h1 a { top: 65px; }
	body #Main #Header .extra { float: none; margin: auto; }
	body.home #Main #Content-Text .module-row.items-2 .module { width: 47%; }
	body #Main #Header #PrimaryNavigation ul li ul li a { font-size: 11px; }
	body #Main #Header #PrimaryNavigation ul li:hover { background: url(https://northatlanticintl.blazonco.com/images/nav_hover.png) no-repeat; background-size: 100% 58px; padding-bottom: 10px; }
	body.sub #Main #Header h2 a { top: 225px; }
}
@media screen and (max-width: 640px){
	body.home #Main #Body { padding-bottom: 320px; }
	body #Main #Body #Content-Left { width: 32%; }	
	body #Main #Content-Text { width: 62%; }
	body.home #Main #Content-Text .module-row.items-2 .module { width: 100%; height: 280px; margin: 10px 0; }
	body.home #Main #Content { top: 200px; }
	body #Main #Header { height: 255px; background-size: 100% 370px; }
	body #Main #Header .void.void-header { height: 255px; }
	body #Main #Header #PrimaryNavigation { bottom: 45px; }
	body #Main #Header #PrimaryNavigation ul li { width: 33%; }
	body #Main #Header #PrimaryNavigation ul li:hover {background: #5189BD; padding: 0; }
	body #Main #Header #PrimaryNavigation ul li a { padding: 12px 0 10px; }
	body #Main #Header #PrimaryNavigation ul li ul { top: 45px; }
	body.sub #Main #Header h2 a { top: 265px; left: 36%; }
}
@media screen and (max-width: 525px){
	body.home #Main #Body { padding-bottom: 290px; }
	body.home #Main #Content { top: 170px; padding: 0; }
	body #Main #Header { height: 285px; background-size: 100% 370px; }
	body #Main #Header .void.void-header { height: 285px; }
}
@media screen and (max-width: 480px){
	body #Main #Content-Text { width: 93%; float: none; margin: 0 auto; }
	body #Main #Body #Content-Left { width: 96%; float: none; margin: auto; top: 10px; position: relative; }
	body.sub #Main #Body { margin-top: 50px; }
	body.sub #Main #Header h2 a { top: 290px; }
	body #Main #Content { padding: 0; }
}

@media screen and (max-width: 320px){
	body #Main #Header h1 a { background-size: 100%; width: 320px; }
	body #Main #Header { height: 405px;   background-size: 100% 1110px; }
	body #Main #Header #PrimaryNavigation ul li { width: 100%; border-bottom: 1px solid #1B3769; }
	body #Main #Header #PrimaryNavigation { bottom: 110px; }
	body.home #Main #Content {top: 120px; }
	body #Main #Footer #Content-Footer ul li { float: none; text-align: center; padding: 0; }
	body #Main #Footer #Content-Footer ul { padding: 0; }
	body #Main #Footer { height: 265px; }
	body.home #Main #Body { padding-bottom: 380px; }
	body.sub #Main #Header h2 a { top: 410px; left: 3%; }
	body.sub #Main #Body { padding-bottom: 305px; }
	body.sub #Main #Footer { height: 305px; }
}